<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro in the Land That Time Forgot</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Zorro-in-the-Land-That-Time-Forgot-2/digital-comic/903736</Web>
  <Summary>This lost world blockbuster is sure to thrill fans of Zorro, Edgar Rice Burroughs, dinosaurs, and romantic adventure in an all-new tale that follows in the footsteps of fantasy's greatest authors. Written by Mike Wolfer (Pellucidar, The Land That Time Forgot) and illustrated by sensational newcomer Alessandro Ranandi</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903736]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Fantasy, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
